/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #6890DA;
  color: black;
  font-family: Verdana, Tahoma, Georgia, Helvetica, Arial, Times, sans-serif, serif, cursive;
  word-wrap: break-word;
  padding: 2px
}

h1 {
  text-align: center;
}

.container {
    display: flex; /* Makes the container a flex container */
  }

  .column {
    flex: 1; /* Allows columns to grow and share space equally */
    padding: 12px;
    border: thick solid #90DA68;
    margin: 5px;
  background-color: #DA6890;
  color: black;
  }
  
 .column a {
    color: black;
    text-decoration: underline;
    word-break: break-all;
}
.column a:hover {
  color: black;
  text-decoration: underline;
  background-color: #90DA68;
  word-break: break-all;
}